"GoogleKitWebLoading" = "Се вчитува...";
"GoogleKitWebActionA11yLabel" = "Дејства";
"GoogleKitWebBackA11yLabel" = "Назад";
"GoogleKitWebCloseA11yLabel" = "Затвори";
"GoogleKitWebForwardA11yLabel" = "Проследи";
"GoogleKitWebReloadA11yLabel" = "Вчитај повторно";
